<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add</key>
	<string>추가</string>
	<key>All</key>
	<string>모두</string>
	<key>Allow</key>
	<string>허용</string>
	<key>Cancel</key>
	<string>취소</string>
	<key>Check for Updates…</key>
	<string>업데이트 확인…</string>
	<key>Choose From Library</key>
	<string>보관함에서 선택</string>
	<key>Choose Songs</key>
	<string>노래 선택</string>
	<key>Classic</key>
	<string>클래식</string>
	<key>Clear</key>
	<string>지우기</string>
	<key>Close</key>
	<string>닫기</string>
	<key>Connect</key>
	<string>연결</string>
	<key>Copy Address</key>
	<string>주소 복사</string>
	<key>Create</key>
	<string>만들기</string>
	<key>Custom</key>
	<string>사용자 지정</string>
	<key>Decline</key>
	<string>거부</string>
	<key>Delete</key>
	<string>삭제</string>
	<key>Deselect All</key>
	<string>모두 선택 해제</string>
	<key>Discard Changes</key>
	<string>변경 사항 취소</string>
	<key>Disconnect</key>
	<string>연결 해제</string>
	<key>Done</key>
	<string>완료</string>
	<key>Duplicate</key>
	<string>복제</string>
	<key>Edit</key>
	<string>편집</string>
	<key>Enable %@</key>
	<string>%@ 활성화</string>
	<key>Go</key>
	<string>이동</string>
	<key>Got it</key>
	<string>확인</string>
	<key>Help</key>
	<string>도움말</string>
	<key>Hide Inspector</key>
	<string>검사기 숨기기</string>
	<key>Learn more</key>
	<string>자세히 알아보기</string>
	<key>Manage</key>
	<string>관리</string>
	<key>More</key>
	<string>기타</string>
	<key>None</key>
	<string>없음</string>
	<key>Not Now</key>
	<string>지금은 안 함</string>
	<key>OK</key>
	<string>확인</string>
	<key>Off</key>
	<string>끔</string>
	<key>On</key>
	<string>켜짐</string>
	<key>One</key>
	<string>한 곡 반복</string>
	<key>Paste</key>
	<string>붙여넣기</string>
	<key>Paste Image</key>
	<string>이미지 붙여넣기</string>
	<key>Rate</key>
	<string>평가</string>
	<key>Really?</key>
	<string>정말요?</string>
	<key>Reconnect</key>
	<string>다시 연결</string>
	<key>Redo</key>
	<string>다시 실행</string>
	<key>Remove</key>
	<string>제거</string>
	<key>Rename</key>
	<string>이름 바꾸기</string>
	<key>Replace</key>
	<string>바꾸기</string>
	<key>Reset</key>
	<string>재설정</string>
	<key>Save</key>
	<string>저장</string>
	<key>Save Changes</key>
	<string>변경사항 저장</string>
	<key>Select</key>
	<string>선택</string>
	<key>Select All</key>
	<string>모두 선택</string>
	<key>Send Feedback</key>
	<string>피드백 보내기</string>
	<key>Share</key>
	<string>공유</string>
	<key>Show All</key>
	<string>모두 보기</string>
	<key>Show Inspector</key>
	<string>검사기 표시</string>
	<key>Show Less</key>
	<string>간략히</string>
	<key>Show More</key>
	<string>더 보기</string>
	<key>Show in Finder</key>
	<string>Finder에서 보기</string>
	<key>Try Again</key>
	<string>다시 시도하세요</string>
	<key>Undo</key>
	<string>실행 취소</string>
	<key>Unknown</key>
	<string>알 수 없음</string>
	<key>View</key>
	<string>보기</string>
	<key>Visible</key>
	<string>표시됨</string>
	<key>in</key>
	<string>에서</string>
	<key>of</key>
	<string>의</string>
	<key>result</key>
	<string>결과</string>
	<key>results</key>
	<string>결과</string>
	<key>total</key>
	<string>총</string>
</dict>
</plist>
